﻿<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */
  require_once "/home/sites/bridlington.net/public_html/cmsAdmin/lib/viewer_functions.php";
  list($business_directoryRecordsFeatured, $business_directoryMetaDataFeatured) = getRecords(array(     'tableName'   => 'business_directory',     'orderBy'     => 'RAND()', 		'where'				=> 'featured_listing = 1 and business_type IN ("Cafe","Restaurant","Public House","Take Away Food")'   ));
  
  list($business_directoryRecordsstandard, $business_directoryMetaDatastandard) = getRecords(array(     'tableName'   => 'business_directory',     'orderBy'     => 'RAND()', 		'where'				=> 'standard_listing = 1 and business_type IN ("Cafe","Restaurant","Public House","Take Away Food")' ));

  list($business_directoryRecordscomp, $business_directoryMetaData) = getRecords(array(
    'tableName'   => 'business_directory',
    'orderBy'     => 'RAND()', 'where'	=> 'comp_listing = 1 and business_type IN ("Cafe","Restaurant","Public House","Take Away Food")'
  ));

?>
<?PHP
function maxWords($textOrHtml, $maxWords) {
$text=str_replace("<p>","*P*",$textOrHtml);
$text= str_replace("</p>","*/P*",$text);
$text = strip_tags($text);
$words = preg_split("/\s+/", $text, $maxWords+1);
if (count($words) > $maxWords) { unset($words[$maxWords]); }
$output = join(' ', $words);
$output=str_replace("*P*","<p>",$output);
$output=str_replace("*/P*","</p>",$output);
$output.="</p>";

return $output;
}
?>

<html><!-- InstanceBegin template="/Templates/template.dwt" codeOutsideHTMLIsLocked="false" -->
<head>

<meta http-equiv="X-UA-Compatible" content="IE=edge" />

	<!-- metatags -->
	<!-- InstanceBeginEditable name="meta" -->
	<title>Bridlington Business Directory</title>
	<meta name="Keywords" content="Bridlington,business, directory,trader" />
	<meta name="Description" content="Bridlington Business Directory" />
    <!-- InstanceEndEditable -->

	<!-- language -->
	<meta charset='utf-8'> 
	 
	<!-- viewport scaling -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="../Site/styles/twitter-bootstrap/bootstrap.css">
	<link rel="stylesheet" href="../Site/styles/twitter-bootstrap/bootstrap-responsive.css">
	<link rel="stylesheet" href="../Site/styles/twitter-bootstrap/lm-bootstrap.css">
	<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">

	
	<!-- theme CSS -->
	<link rel="stylesheet" href="../Site/styles/styles.css">
	<link rel="stylesheet" href="../Site/styles/twitter-bootstrap/snippets.css"/>
	
	<!-- header CSS -->
	<!-- InstanceBeginEditable name="layouts" -->
	
	<!-- InstanceEndEditable -->

	<!-- scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
	<script src="../Site/javascript/bootstrap/bootstrap.min.js"></script>
	<script src="../Site/javascript/special_functions.js"></script>

	<!-- scripts -->
		<!-- InstanceBeginEditable name="head-scripts" -->
        
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_GB/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>	
<meta name="google-translate-customization" content="7e5d4337411e49f1-4c73ec43c983ef95-g8a55f198f2c35e93-14"></meta>
<meta name="viewport" content="width=device-width">     
    
       <!-- Insert to your webpage before the </head> -->
    <script src="../banners/banners-js/jquery.js"></script>
    <script src="../banners/banners-js/amazingcarousel.js"></script>
    <link rel="stylesheet" type="text/css" href="../banners/banners-js/initcarousel-2.css">
    <script src="../banners/banners-js/initcarousel-2.js"></script>
    <!-- End of head section HTML codes -->
<!-- InstanceEndEditable -->

	<!-- ie compatibility -->
	<!--[if IE]>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<![endif]-->
	
	<!--[if lt IE 9]>
	<script src="../Site/javascript/bootstrap/html5shiv.js"></script>
	<![endif]-->
	

</head>


<body data-spy="scroll" data-target=".bs-docs-sidebar" class="designview">

<!-- Navbar
================================================== -->
<div class="navbar navbar-fixed-top"> 
	<div class="navbar-inner">
		<div class="container">
<!-- InstanceBeginEditable name="navbar" --><!-- #BeginLibraryItem "/Library/shared/menu-top.lbi" -->
<a class="btn btn-navbar" data-target=".nav-collapse" data-toggle="collapse">
<span class="icon-bar"></span>
<span class="icon-bar"></span>
<span class="icon-bar"></span>
</a>

<div class="mobilemenu visible-phone"><!-- #BeginLibraryItem "/Library/shared/phone.lbi" -->

<p><i class="fa fa-phone"></i> Website +44 (0)1377 236282<br>
  <i class="fa fa-phone"></i> Tourist Information +44 (0)1482 391634
</p><!-- #EndLibraryItem --></div>
<div class="nav-collapse collapse">


	<ul id="menu">
		<li><a href="../index.htm"><i class="fa fa-home"></i> Home</a></li>
		<li><a href="#"><i class="fa fa-suitcase"></i> Holidays</a>
        
			<ul>
            <li><a href="#"><i class="fa fa-suitcase"></i> Accommodation</a>
				  <ul>
				    <li><a href="serviced_list.php"> Hotels &amp; Guest Houses</a></li>
				    <li><a href="selfcatering_list.php"> Flats &amp; Apartments</a></li>
				    <li><a href="holproperty_list.php"> Holiday Cottages</a></li>
				    <li><a href="camp_list.php"> Camp &amp; Caravan Parks</a></li>
                    <li><a href="search.php"> Accommodation Search</a></li>
				    
				  </ul>
				</li>
			
				<li><a href="places_list.php"> Places to Visit</a></li>
                <li><a href="business_list.php"> Places to Eat</a></li>
				<li><a href="#"> Entertainment</a></li>
                <li><a href="../bridlington-events-guide.php"> What's On Diary</a></li>
                <li><a href="placesremote_list.php"> The Local Area</a></li>
                <li><a href="#"> Helpful Information</a>
                <ul>
				    <li><a href="../bridlington-car-parks.htm"> Car Parking</a></li>
				    <li><a href="../bridlington-park-ride.htm"> Park &amp; Ride</a></li>
				    <li><a href="../telephone.htm"> Useful Numbers</a></li>
				    <li><a href="conveniences_list.php"> Public Conveniences</a></li>
                   
				    
				  </ul>
              </li>
				
		     </ul>
		</li>
        
        
        		<li><a href="history_list.php"><i class="fa fa-mortar-board"></i>  History</a></li>
        
        
        
		
      <li><a href="#"><i class="fa fa-briefcase"></i> Business</a>
			<ul style="width: 250px;">
				<li><a href="#"> Business Directory</span> </a></li>
				<li><a href="#"> Advertising</span></a></li>
				<li><a href="#"> Advertising Login</span></a></li>
				<li><a href="#"> Advertising Instructions</span></a></li>
				<li><a href="#"> Advertising Signup</span></a></li>
				
			</ul>
		</li>
        
        
        
        <li><a href="#"><i class="fa fa-wechat"></i> Community</a>
        
			<ul style="width: 250px;">
				<li><a href="../telephone.htm"> Useful Numbers</span> </a></li>
                <li><a href="../bridlington-schools.htm"> Bridlington Schools</span> </a></li>
				<li><a href="#"> FREE Classifieds</span></a>
                
                <ul>
                <li><a href="#"> Property For Sale</span></a></li>
                <li><a href="#"> Caravans For Sale</span></a></li>
                <li><a href="#"> Vehicles For Sale</span></a></li>
                <li><a href="#"> Articles For Sale</span></a></li>
                <li><a href="#"> Sell Your Item FREE</span></a></li>
                </ul>
                </li>
                
                <li><a href="#"><i class="fa fa-user"></i> Community Blogs</span></a>
                
                <ul>
                <li><a href="blog_list.php"> Latest Blogs</a></li>
                <li><a href="#"> Get Your Own Blog</span></a></li>
				<li><a href="#"> Log In To Your Blog</span></a></li>
				<li><a href="#"> Blog Help</span></a></li>
                <li><a href="bloggers-terms.htm"> Terms & Conditions</span></a></li>
				<li><a href="blogging-rules.htm"> Blog Content Rules</span></a></li>
				
                </ul>
                </li>

		</ul>	
		</li>
        <li><a href="#"><i class="fa fa-camera"></i> Bridlington Images</a>
			<ul style="width: 250px;">
				<li><a href="../galleries/helen-spence.htm"><i class="fa fa-picture"></i> Helen Spence</a></li>
				
			</ul>
		</li>
		<!-- numo horizontal links -->
	</ul>



<!-- do not edit past this point, unlessen you enjoy fixin' stuff -->


<script type="text/javascript">
   // $(function() {
      jQuery("#menu-wrap").addClass("navbar");
      jQuery("#menu").addClass("nav");
      jQuery("#menu ul").addClass("dropdown-menu");

      // on the first level li, make it a typical bootstrap top menu drop down
      jQuery("#menu > li").each(function() {

        if (jQuery(this).children("ul").length > 0) {
          jQuery(this).addClass("dropdown");
          jQuery(this).children("a").addClass("dropdown-toggle");
          jQuery(this).children("a").attr("data-toggle", "dropdown");
          jQuery(this).children("a").html(jQuery(this).children("a").html() + '<strong class="caret"></strong>');

        }
         });

      // create sub-level drop downs
      jQuery("#menu > li > ul li").each(function() {

        if (jQuery(this).children("ul").length > 0) {
          jQuery(this).addClass("dropdown-submenu");
          jQuery(this).children("a").addClass("dropdown-toggle");
          jQuery(this).children("ul").addClass("dropdown-menu");
        }

      });
  /*
		if ($.browser && $.browser.msie && $.browser.version.substr(0,1)<7)
		{
		$('li').has('ul').mouseover(function(){
			$(this).children('ul').css('visibility','visible');
			}).mouseout(function(){
			$(this).children('ul').css('visibility','hidden');
			})
		}
*/
		/* Mobile */
		/*
		$('#menu-wrap').prepend('<div id="menu-trigger">Menu</div>');
		$("#menu-trigger").on("click", function(){
			$("#menu").slideToggle();
		});

		// iPad
		var isiPad = navigator.userAgent.match(/iPad/i) != null;
		if (isiPad) $('#menu ul').addClass('no-transition');
		*/

</script><!-- #BeginLibraryItem "/Library/shared/contact.lbi" -->

<div class="navbar contactform">
		<ul class="nav pull-right">
			<li class="dropdown">
			<a class="dropdown-toggle" data-toggle="dropdown" href="#">
			<i class="fa fa-envelope-alt"></i>  Contact Us<strong class="caret"></strong></a>
			<div class="dropdown-menu">
			
			<!-- paste new form code here -->
			
 <h5>Website - +44 (0)1377 236282
 <br>
 Tourist Information - +44 (0)1482 391634<br>
              <a href="mailto:info@bridlington.net">Info@Bridlington.net</a>
              </h5>
			  
            <form action="/HDWForm2Mail/Form2Mail.php" method="POST" accept-charset="iso-8859-1">

          <input type="hidden" name="__email_subject" value="Website Enquiry" />
                  <!--/paste new form code here -->
                  <div class="controls controls-row-fluid">
                    <div class="input-prepend row-fluid"> <span class="add-on"><i class="icon-user"></i></span>
                      <input id="name" name="name" type="text" placeholder="Your Name">
                    </div>
                    <div class="input-prepend row-fluid"> <span class="add-on"><i class="icon-envelope-alt"></i></span>
                      <input id="email" name="email" type="email" placeholder="Email address">
                    </div>
                    <div class="input-prepend row-fluid"> <span class="add-on"><i class="icon-edit"></i></span>
                      <textarea id="message" name="message" placeholder="Your Message" rows="5"></textarea>
                    </div>
                    <div class="row-fluid">
  <script type="text/javascript"
    src="http://www.google.com/recaptcha/api/challenge?k=6LfVf_YSAAAAAAni5fVr8sX5y-QH4TqiWoq4KWG5 ">
  </script>
  <noscript>
    <iframe src="http://www.google.com/recaptcha/api/noscript?k=6LfVf_YSAAAAAAni5fVr8sX5y-QH4TqiWoq4KWG5 "
        height="300" width="500" frameborder="0"></iframe>

    <textarea name="recaptcha_challenge_field" rows="3" cols="40">
    </textarea>
    <input type="hidden" name="recaptcha_response_field"
        value="manual_challenge">
  </noscript>
 
                      <button id="contact-submit" class="btn btn-primary input-medium pull-right" type="submit">Send it!</button>
                    </div>


                     
                  </div>
                  <input type="hidden" name="hdwemail" id="hdwemail" value="info+bridlington.net">
                  <input type="hidden" name="hdwok" id="hdwok" value="form-ok.htm">
                  <input type="hidden" name="hdwnook" id="hdwnook" value="form-error.htm">
				</form>
				
			</div>

			
			</li>
			<!-- numo drop-down login-box -->
		</ul>
</div>
<!--/.navbar -->



<!-- #EndLibraryItem --><script type="text/javascript">
jQuery(document).ready(function() {
  //H andles menu drop down
  jQuery('.dropdown-menu').find('form').click(function (e) {
        e.stopPropagation();
        });
  });
</script>

<script type="text/javascript">
//var menu = new Spry.Widget.MenuBar("menu");

</script>


</div>

<!-- #EndLibraryItem --><!-- InstanceEndEditable -->
		</div>
	</div>
</div>

<div class="container-fluid"></div>


<!-- header
================================================== -->

<div class="container-fluid header-bg">
	<div class="container">
		<div class="row-fluid">
			<header class="header">
			
<!-- InstanceBeginEditable name="header-components" -->

				<!-- textlinks -->
				<div id="textlinks"><!-- #BeginLibraryItem "/Library/shared/textlinks.lbi" -->

<a href="../index.htm"><i class="fa fa-home icon-large"></i>  Home</a>    
<a href="../about.htm"><i class="fa fa-user icon-large margin-left-20"></i>  About</a>    
<a href="../contact.htm"><i class="fa fa-envelope icon-large margin-left-20"></i>  Contact</a>


<!-- #EndLibraryItem --></div>
				<!--/textlinks  -->
		
				<!-- phone-->
				<div id="phone"><!-- #BeginLibraryItem "/Library/shared/phone.lbi" -->

<p><i class="fa fa-phone"></i> Website +44 (0)1377 236282<br>
  <i class="fa fa-phone"></i> Tourist Information +44 (0)1482 391634
</p><!-- #EndLibraryItem --></div>
				<!--/phone-->
			
				<!-- graphic-logo -->
				<div id="graphic-logo"><!-- #BeginLibraryItem "/Library/shared/graphic-logo.lbi" -->

<!-- place your graphic here -->

<img src="../Site/themed-images/graphic-logo.png" alt="graphic logo">

<!-- place your graphic here -->




<!-- #EndLibraryItem --></div>
				<!--/graphic-logo -->
					
				<!-- website-name -->
				<div id="website-name"><!-- #BeginLibraryItem "/Library/shared/website-name.lbi" -->

<h3>Bridlington.net</h3>




<!-- #EndLibraryItem --></div>
				<!--/website-name -->
						
				<!-- tagline -->
				<div id="tagline"><!-- #BeginLibraryItem "/Library/shared/tagline.lbi" -->
		
<h4>Bridlington Tourist Information.</h4>
<!-- Google translate tool code -->
                <aside class="translate">
                <span style="text-align: center">
                <div id="google_translate_element"></div><script type="text/javascript">
function googleTranslateElementInit() {
  new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
}
</script><script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
   </span>   
   </aside>          
                <!-- end Google translate tool -->
<!-- #EndLibraryItem --></div>
				<!--/tagline -->

				<!-- social icons -->
				<div id="social-icons"><!-- #BeginLibraryItem "/Library/shared/social-icons.lbi" -->

<div class="social-icon">

<a href="http://www.facebook.com" 	><img  src="../Site/icons/images/fc-webicon-facebook-m.png" 		alt="facebook" /></a>
<a href="https://twitter.com/" 		><img  src="../Site/icons/images/fc-webicon-twitter-m.png" 		alt="twitter" /></a>
<a href="https://plus.google.com/" 	><img  src="../Site/icons/images/fc-webicon-googleplus-m.png" 	alt="googleplus" /></a>
<a href="http://www.linkedin.com/" 	><img  src="../Site/icons/images/fc-webicon-linkedin-m.png" 		alt="linkedin" /></a>
<a href="http://www.tumblr.com/" 	><img  src="../Site/icons/images/fc-webicon-tumblr-m.png" 		alt="tumblr" /></a>

</div>
    




<!-- #EndLibraryItem --></div>
				<!-- social icons -->
			
				<!-- search -->
				<div id="google-search"><!-- #BeginLibraryItem "/Library/shared/google-search.lbi" -->


<!-- Put the following javascript before the closing </head> tag. -->

<script>
  (function() {
    var cx = '017397364450664842285:7csqs1nvtog';//replace with your own google ID
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = (document.location.protocol == 'https' ? 'https:' : 'http:') +
        '//www.google.com/cse/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>
<gcse:search></gcse:search>


<!-- Put the following javascript before the closing </head> tag. -->

<!-- w3 will not validate the <gcse:search></gcse:search> tag -->

<!-- you can use the following in place, if it's a concern 

<div class="gcse-searchbox" data-resultsUrl="http://www.example.com" data-newWindow="true" data-queryParameterName="search" ></div>

-->






<!-- #EndLibraryItem --></div>



				<!-- search -->

				<!-- themed-object -->
				<div id="themed-object"> 
					<!-- #BeginLibraryItem "/Library/shared/themed-object.lbi" -->

&nbsp;<!-- #EndLibraryItem --></div>
				<!--/themed-object -->
					
				<!-- custom component1 -->
				<div id="custom-component1"><!-- #BeginLibraryItem "/Library/shared/__custom-component1.lbi" -->


<img src="../Site/banners/advertise.jpg"><!-- #EndLibraryItem --></div>
				<!--/custom component1 -->
					
				<!-- custom component2 -->
				<div id="custom-component2"><!-- #BeginLibraryItem "/Library/shared/__custom-component2.lbi" -->


<p><img src="../Site/banners/sewerby.jpg" width="468" height="60"></p>

<!-- #EndLibraryItem --></div>
				<!--/custom component2 -->
					
				<!-- custom component3 -->
				<div id="custom-component3"> 
					<!-- #BeginLibraryItem "/Library/shared/__custom-component3.lbi" --><!-- #EndLibraryItem -->
				</div>
				<!--/custom component3 -->
				
<!-- InstanceEndEditable -->

			</header>
		</div>
	</div>
</div>

<!-- primary components
================================================== -->

<!-- InstanceBeginEditable name="image-component" -->
<div class="container-fluid minimized-header-bg">
	<div class="container-fluid">
		<div class="row-fluid">
<!-- Insert to your webpage where you want to display the carousel -->
<div id="amazingcarousel-container-2">
    <div id="amazingcarousel-2" style="display:block;position:relative;width:100%;max-width:468px;margin:0px auto 0px;">
        <div class="amazingcarousel-list-container" style="overflow:hidden;">
            <ul class="amazingcarousel-list">
                <li class="amazingcarousel-item">
                    <div class="amazingcarousel-item-container">
<div class="amazingcarousel-image">
	<a href="http://www.bridlington.net/sewerby-link.htm" title="advertise" ><img src="../banners/banners/advertise.jpg"  alt="advertise" /></a>
	<div class="amazingcarousel-text">
		<div class="amazingcarousel-text-bg"></div>
		<div class="amazingcarousel-title">advertise</div>
	</div>
</div>                    </div>
                </li>
                <li class="amazingcarousel-item">
                    <div class="amazingcarousel-item-container">
<div class="amazingcarousel-image">
	<a href="http://www.bridlington.net/sewerby-link.htm" title="Click To Visit Sewerby Hall" ><img src="../banners/banners/sewerby.jpg"  alt="Click To Visit Sewerby Hall" /></a>
	<div class="amazingcarousel-text">
		<div class="amazingcarousel-text-bg"></div>
		<div class="amazingcarousel-title">Click To Visit Sewerby Hall</div>
	</div>
</div>                    </div>
                </li>
                <li class="amazingcarousel-item">
                    <div class="amazingcarousel-item-container">
<div class="amazingcarousel-image">
	<a href="http://www.bridlington.net/spa-link.htm" title="Click To Visit The Spa Theatre" ><img src="../banners/banners/spa.jpg"  alt="Click To Visit The Spa Theatre" /></a>
	<div class="amazingcarousel-text">
		<div class="amazingcarousel-text-bg"></div>
		<div class="amazingcarousel-title">Click To Visit The Spa Theatre</div>
	</div>
</div>                    </div>
                </li>
                <li class="amazingcarousel-item">
                    <div class="amazingcarousel-item-container">
<div class="amazingcarousel-image">
	<a href="http://www.bridlington.net/sports-center-link.htm" title="Click To Visit The Sports Centre" ><img src="../banners/banners/sportscentre.jpg"  alt="Click To Visit The Sports Centre" /></a>
	<div class="amazingcarousel-text">
		<div class="amazingcarousel-text-bg"></div>
		<div class="amazingcarousel-title">Click To Visit The Sports Centre</div>
	</div>
</div>                    </div>
                </li>
            </ul>
        </div>
        <div class="amazingcarousel-prev"></div>
        <div class="amazingcarousel-next"></div>
        <div class="amazingcarousel-nav"></div>
        <div class="amazingcarousel-engine" style="display:none;"><a href="http://amazingcarousel.com">JavaScript Scroller</a>
        </div>
    </div>
</div>
<br><hr>
		<p>If you find our listings helpful please &quot;Like&quot; us below and tell your friends about us. </strong></p>
      <div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<div class="fb-like" data-href="http://www.bridlington.net/listings/serviced_list.php" data-send="true" data-width="400" data-show-faces="false"></div><p></p>		

	  </div>
	</div>
</div>
<!-- InstanceEndEditable -->

<!-- news carousel
================================================== -->

<!-- InstanceBeginEditable name="carousel1" -->
<div class="container-fluid divider">
	<div class="container">
		<div class="row-fluid">
				
				
		</div>
	</div>
</div>
<!-- InstanceEndEditable -->


<!-- Main content
================================================== -->

<!-- InstanceBeginEditable name="content" -->

<div class="container-fluid">
	<div class="container">
		<div class="row-fluid">



	
<!-- center column
================================================== -->
		
		<!-- body content -->
		<div class="row-fluid">
			
			
			<section class="section">
				<div class="inner-wrapper">
					<h1><i class="fa fa-cutlery"></i> Places to dine and drink in and around Bridlington</h1>
					<P>Bridlington offers a wide variety of places to eat and drink whatever your taste from International cuisine to good old Yorkshire fish and chips. Whether you are looking for a cosy restaurant for an intimate dinner for two, somewhere suitable for the whole family, a quick take-away or a  lunchtime snack you will find plenty of choice in Bridlington.</P>
					<P>To help you in your search our links below will provide filtered lists to suit your requirements.</P>
					<P>If you would like to add your business to our directory either as a FREE complimentary listing or a full page listing for only £1.00 per week please feel free to contact us at <i class="fa fa-envelope"></i> <a href="mailto:advertise@bridlington.net">advertise@bridlington.net</a> </P>
                    <span class="center">
                  <form method="post" action="places_to_eat.php">
        
       <br />
       <h3>Bridlington Food and Drink Search</h3><br />
      
      <select name="business_type">
<option value="">Please Choose</option>
<option value="Cafe">Cafe</option>
<option value="Public House">Public House</option>
<option value="Restaurant">Restaurant</option>
<option value="Take Away Food">Take Away</option>
</select>
<br/>
        
        
        <div align="center">
          <input type="submit" name="search" value="  Search Listings  "/>
        </div>
        
        
        
</form></span>
                    <hr>

                    
				  <div class="row-fluid2">
<ul class="thumbnails" >

<?php foreach ($business_directoryRecordsFeatured as $record): ?>

<li class="span4">
<div class="listbox-featured">
<h4><?php echo htmlencode($record['establishment_name']) ?></h4>
<?php foreach ($record['uploads'] as $index => $upload): ?>
<?php if ($index >= 1) { continue; } // limit uploads shown ?>


<img src="<?php echo $upload['thumbUrlPath3'] ?>" alt="<?php echo htmlencode($record['establishment_name']) ?>" class="img-circle"><p>&nbsp;
</p>
<span class="center"><p><a href="<?php echo $record['_link'] ?>" class="btn btn-featured"><i class="fa fa-star"></i> Featured Listing <i class="fa fa-star"></i></a></p></span>
<?php endforeach ?>


<div class="caption">


 <a href="mailto:<?php echo htmlencode($record['email']) ?>?subject=Enquiry From Bridlington.net"><i class="fa fa-envelope"> Click to Email:</i></a></br>
  <i class="fa fa-phone"> Telephone: </i><?php echo htmlencode($record['telephone']) ?><br>
</p><hr>

<p><?PHP echo maxWords($record['summary'],300) ?></p>
<p><strong><em><i class="fa fa-info-circle"> This listing has been viewed <?php echo $record['views'] ?> times</i></em></strong></p>
<br><a href="<?php echo $record['_link'] ?>" class="btn btn-listinfo">More Info</a>

</div >

</div>

</li>

<?php endforeach ?>



<?php foreach ($business_directoryRecordsstandard as $record): ?>

<li class="span4">
<div class="listbox">
<h4><?php echo htmlencode($record['establishment_name']) ?></h4>
<?php foreach ($record['uploads'] as $index => $upload): ?>
<?php if ($index >= 1) { continue; } // limit uploads shown ?>


<img src="<?php echo $upload['thumbUrlPath'] ?>" alt="<?php echo htmlencode($record['establishment_name']) ?>" class="img-circle">

<?php endforeach ?>


<div class="caption">
<p></p>

<a href="mailto:<?php echo htmlencode($record['email']) ?>?subject=Enquiry From Bridlington.net"><i class="fa fa-envelope"> Click to Email:</i></a></br>
  <i class="fa fa-phone"> Telephone:</i> <?php echo htmlencode($record['telephone']) ?><br>
</p><hr>

<p><?PHP echo maxWords($record['summary'],300) ?></p>
<p><strong><em><i class="fa fa-info-circle"> This listing has been viewed <?php echo $record['views'] ?> times</i></em></strong></p>
<br><a href="<?php echo $record['_link'] ?>" class="btn btn-listinfo">More Info</a></p>
</div>
</div>

</li>

<?php endforeach ?>

<?php foreach ($business_directoryRecordscomp as $record): ?>

<li class="span4">
<div class="listbox-comp">
<h4><?php echo htmlencode($record['establishment_name']) ?></h4>



<div class="caption">


<i class="fa fa-home"></i> <?php echo htmlencode($record['street']) ?>.<br>
  <i class="fa fa-phone"> Telephone:</i> <?php echo htmlencode($record['telephone']) ?><br>
</p><hr>


<p><strong><em><i class="fa fa-info-circle"> <a href="../advertising/ad-purchase.html" target="_blank">Click here to upgrade this listing to a full page listing for only £1.00 per week</a>.</i></em></strong></p>

</div>
</div>

</li>

<?php endforeach ?>

</ul>

</ul>
</div>
       
          
				</div>
			</section>
			<hr>
			 <?php if (!$business_directoryRecordsstandard): ?>

      <p>Sorry we do not currently have any listings matching your search criteria, perhaps try again with a less specific search. </P></span><br/><br/>
    <?php endif ?>
    	 <?php if (!$business_directoryRecordscomp): ?>

      <p>Sorry we do not currently have any listings matching your search criteria, perhaps try again with a less specific search. </P></span><br/><br/>
    <?php endif ?>
			

	</div>
<!-- center column -->


		</div>
	</div>	
</div>	
<!-- InstanceEndEditable -->
		


<!-- InstanceBeginEditable name="footer" -->
<!-- Footer 
================================================== -->
<div class="container-fluid footer-bg">
  <div class="footer">
	<div class="container">
		<footer class="row-fluid"><!-- #BeginLibraryItem "/Library/shared/footer.lbi" -->

<!-- container-fluid/row-fluid wrapper code 3 column -->

	<!-- left footer -->
	<aside class="span3">
<h3>Bridlington.net </h3>	
<script type="text/javascript"><!--
google_ad_client = "ca-pub-4635476198361137";
/* bridnet2015 square */
google_ad_slot = "9592391999";
google_ad_width = 200;
google_ad_height = 200;
//-->
</script>
<script type="text/javascript"
src="//pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
</aside >
    <hr class="visible-phone">
	<!-- center footer -->
	<aside class="span6 center">
	
		<h3><i class="fa fa-twitter icon-large"></i>    Follow us on Facebook</h3>
		
		
		
		
		<span class="center">
		
		
<div class="fb-like-box" data-href="https://www.facebook.com/BridlingtonNet" data-width="250" data-height="200" data-colorscheme="light" data-show-faces="true" data-header="false" data-stream="false" data-show-border="false"></div>

		
		
		</span >
		
	</aside >
    <hr class="visible-phone margin-top-40">

	<!-- right footer -->
	<aside class="span3">
	
		<h3><i class="fa fa-phone-sign icon-large"></i>   Get in touch!</h3>
		
		<p>Contact information</p>
		<ul>
			<li><i class="fa fa-book"></i>  			LPL Limited | 19 Thorndale Croft. | Wetwang | Driffield | East Yorkshire | YO25 9XZ</li>
			<li><i class="fa fa-phone"></i>  		+44 (0)1377 236282</li>
			<li><i class="fa fa-envelope-alt"></i>  	email: <a href="mailto:info@bridlington.net">Info@Bridlington.net</a></li>
		</ul>

	</aside>

	<section class="copyright">
	
		<p>Please note that the creators of this website endeavour to provide accurate information at all times, however information can change at any time therefore we  recommend direct contact with any supplier, organiser or operator to verify all details prior to entering into any commitment. The owners/creators of this website will not be held responsible for losses incurred as a result of information supplied within this website.<br>This website is provided by LPL Limited and all content is subject to copyright and must not be reproduced in whole or part without written permission of LPL Limited ©</p>
		
	</section >


<!-- #EndLibraryItem --></footer>
	</div>	
  </div>
</div>	

<!-- google analytics tracking -->
<div class="google-analytics"><!-- #BeginLibraryItem "/Library/shared/__google-analytics.lbi" -->


<!-- #EndLibraryItem --></div>
<!-- misc scripts 1 -->
<div class="misc-scripts1">
<!-- #BeginLibraryItem "/Library/shared/__misc-scripts1.lbi" -->


<!-- #EndLibraryItem -->
</div>
<!-- misc scripts 2 -->
<div class="misc-scripts2">
<!-- #BeginLibraryItem "/Library/shared/__misc-scripts2.lbi" -->


<!-- #EndLibraryItem -->
</div>
<!-- InstanceEndEditable -->

</body>

<!-- InstanceEnd --></html>






